<?php

	include("connect.php");

	$camdid = $_GET['camdid'];
    //$par3 = $_GET['skills'];

	$query_mobile = "select camstartdate from res_collegeappmanagement_detail where camdid ='$camdid'";
	//return;
	$result_mobile = mysqli_query($conn, $query_mobile);

	if(mysqli_num_rows($result_mobile) > 0)
	{
		 while($rtcc = mysqli_fetch_assoc($result_mobile))
		{
			$data = date("d-m-Y",strtotime($rtcc['camstartdate']));
			break;
		}
	}

	echo trim($data);
?>
